var ChatCategoryEnum = /* @__PURE__ */ ((ChatCategoryEnum2) => {
  ChatCategoryEnum2["POP"] = "Pops";
  return ChatCategoryEnum2;
})(ChatCategoryEnum || {});
var ChatCategoryEnumName = /* @__PURE__ */ ((ChatCategoryEnumName2) => {
  ChatCategoryEnumName2["POP"] = "\u5F39\u7A97";
  return ChatCategoryEnumName2;
})(ChatCategoryEnumName || {});
export { ChatCategoryEnum, ChatCategoryEnumName };
